[<text>
<title>irwin jacobs has gillette &lt;gs&gt; stake</title>
<dateline>    new york, june 19 - </dateline>investor irwin jacobs said he has an
investment in gillette co amounting to less than five pct of
the consumer products company's stock.
    jacobs, who made his comment in response to an enquiry, did
not comment further.
    yesterday, gillette rebuffed a takeover proposal from
revlon inc. under an agreement between the two companies,
revlon must have the permission of gillette's board before
making an offer to shareholders. the board declined to grant
that permission.
   
    gillette has been the topic of takeover speculation for
several weeks. its stock has traded heavily, and arbitragers
said they believe jacobs may not be the only investor who has a
sizeable position in the company.
 reuter
</text>]